<?xml version="1.0" encoding="utf-8"?>
<bundle name="Pretty Link">

  <domain name="pretty-link">
    <project name="Pretty Link (Lite)" slug="pretty-link">
      <source>
        <directory>.</directory>
        <exclude>
          <directory>pro</directory>
          <directory>assets/js/build</directory>
          <directory>tests</directory>
          <directory>docs</directory>
          <directory>bin</directory>
          <directory>languages</directory>
          <directory>node_modules</directory>
        </exclude>
      </source>
      <template locked="true">
        <file>languages/pretty-link.pot</file>
      </template>
    </project>
  </domain>

  <domain name="pretty-link-pro">
    <project name="Pretty Link Pro" slug="pretty-link-pro">
      <source>
        <directory>pro</directory>
        <exclude>
          <directory>pro/assets/js/build</directory>
          <directory>pro/languages</directory>
        </exclude>
      </source>
      <template locked="true">
        <file>pro/languages/pretty-link-pro.pot</file>
      </template>
    </project>
  </domain>

</bundle>
